
echo oFF
echo  %COMPUTERNAME% is here

if exist /bin/etc/params.%COMPUTERNAME%.cmd   call  /bin/etc/params.%COMPUTERNAME%.cmd

set PATH=%P%;%PATH%
path 
if not exist local.cmd   SET DOXY=doxygen.exe
if not exist local.cmd   SET HHC=\bin\HTMLHE~1\hhc.exe

%DOXY% report.doxygen 2> .err  1>.lst

rem exit

cd ./bld/html
%HHC%  index.hhp 
cd ..
cd ..
copy   .\bld\html\report.chm .
exit
